Install LoTRCircles

Step 1

Installing a modpack using the Technic Launcher is easy. If you don't already have the launcher downloaded, visit our download page to get the latest version.

Step 2

Type in the modpack name (LoTRCircles) or paste the following url into the search box.

Step 3

Finally, click Install at the bottom right of the launcher after you select LoTRCircles from the list on the left. The launcher will handle everything else!

LoTRCircles Version 2.25.0

created by plowmanplow on Minecraft Version 1.7.10 using Technic Solder
You must be logged in to comment. Click here to register a new account or log in.
please uptade the server
kubmor 1 month ago
Hey I downloaded the Java 8 191 and suddenly the modpack's main server has been giving me this problem in the console B#397] [13:23:05] [Client thread/INFO]: Connecting to vanilla.wegoboom.biz., 25565 [B#397] [13:23:06] [Server Connector #2/ERROR]: Couldn't connect to server [B#397] java.net.ConnectException: Connection refused: no further information: vanilla.wegoboom.biz./65.189.55.146:25565 [B#397] at sun.nio.ch.SocketChannelImpl.checkConnect(Native Method) ~[?:1.8.0_191] [B#397] at sun.nio.ch.SocketChannelImpl.finishConnect(Unknown Source) ~[?:1.8.0_191] [B#397] at io.netty.channel.socket.nio.NioSocketChannel.doFinishConnect(NioSocketChannel.java:191) ~[NioSocketChannel.class:?] [B#397] at io.netty.channel.nio.AbstractNioChannel$AbstractNioUnsafe.finishConnect(AbstractNioChannel.java:228) ~[AbstractNioChannel$AbstractNioUnsafe.class:?] [B#397] at io.netty.channel.nio.NioEventLoop.processSelectedKey(NioEventLoop.java:497) ~[NioEventLoop.class:?] [B#397] at io.netty.channel.nio.NioEventLoop.processSelectedKeysOptimized(NioEventLoop.java:447) ~[NioEventLoop.class:?] [B#397] at io.netty.channel.nio.NioEventLoop.run(NioEventLoop.java:341) ~[NioEventLoop.class:?] [B#397] at io.netty.util.concurrent.SingleThreadEventExecutor$2.run(SingleThreadEventExecutor.java:101) ~[SingleThreadEventExecutor$2.class:?] [B#397] at java.lang.Thread.run(Unknown Source) ~[?:1.8.0_191] No idea if this is a problem with the server itself or if the java update screwed something over, but I can't play on the main server because of this issue. Help would be appreciated.
RealBraveGaming 1 month ago
Hey so when is the server being updated?
WINS247 1 month ago
I'm making a server with the mudpack and the server doesn't load after I get this. [13:48:19] [Server thread/INFO] [STDOUT]: [lotr.common.coremod.LOTRClassTransformer:patchPathFinder:781]: WARNING! WARNING! THIS OPCODE SHOULD HAVE BEEN IF_ACMPEQ! [13:48:19] [Server thread/INFO] [STDOUT]: [lotr.common.coremod.LOTRClassTransformer:patchPathFinder:782]: WARNING! INSTEAD IT WAS 166 [13:48:19] [Server thread/INFO] [STDOUT]: [lotr.common.coremod.LOTRClassTransformer:patchPathFinder:785]: WARNING! Opcode is IF_ACMPNE instead of expected IF_ACMPEQ, so setting it to IFEQ instead of IFNE [13:48:19] [Server thread/INFO] [STDOUT]: [lotr.common.coremod.LOTRClassTransformer:patchPathFinder:786]: WARNING! Hopefully this works... [13:48:19] [Server thread/INFO] [STDOUT]: [lotr.common.coremod.LOTRClassTransformer:patchPathFinder:799]: LOTRCore: Patched method func_82565_a. I couldn't figure out what to do with this on my own and if it's an easy fix I'd like if someone could help me please. Thank you.
Diggyholeman90 8 months ago
pack don't work m80
Foxingkat 1 year ago
The mod barely launches now. I have the console on and it says bunch of red errors and telling something about SocketTimeout and Unknown Source stuff
MrKizu 1 year ago
This pack works, but it makes so much no sense: Enchanting Plus vs. no diamonds in Middle Earth; Nether Ores vs. no nether in Middle Earth; Tinker's Construct vs. Faction weapons from Middle Earth;
ZanyScum 1 year ago
Great mod I absolutely love it and everything you've done but when can we expect an updated server dl the Current one is only for 2.17
Strayzerg 1 year ago
Great job! Your modpack locked up my pc for 15 minutes...then never ran. Pls fix or remove thx.
Severeni 1 year ago
http://tinypic.com/r/2ccnnf7/9 Your modpack is broken
HigherKhaos 1 year ago
My wooden axe seems to be set as an admin tool for selecting an area. What is causing this?
Sniket 1 year ago
It is caused by WorldEdit, which I do not see anywhere. Had to drill through the commands list and play around with them a bit. Finally got it. For those wishing to know: /toggleeditwand (with the axe in your hand) //desel (if you already selected an area)
Posted by Sniket 1 year ago
the modpacks amazing but needs witchery
haz9o9 1 year ago
could you update the server files dl >.> thanks
assasinwar9 1 year ago
Done! (sorry for the delay)
Posted by plowmanplow 1 year ago | Modpack Creator
*looks at mods* *doesn't see Thaumcraft 4* T R I G G E R E D .
TastefulTamamitsune 1 year ago
I LOVE THIS
xXTickleKing79Xx 1 year ago
Thank you! Me and my wife, we have a lot of fun with this.
ZanyScum 1 year ago
Glad you enjoy it :)
Posted by plowmanplow 1 year ago | Modpack Creator
Is the server down?
8wGremlin 1 year ago
I would reccomend removing optifine from this modpack, since it causes crashes and general bugginess with the LoTR mod. This will probably reduce the number of crashes here.
Slimeblock03 1 year ago
If you are saying that you are crashing with OptiFine we can investigate in our Discord #help channel. Generally, it works just fine and everyone who had issues has been resolved (to my knowledge).
Posted by plowmanplow 1 year ago | Modpack Creator
Hi, when I try to launch the pack the launcher disappears then shortly afterward reappears, any fixes?
Link1017 1 year ago
1) Hitting me up on our Discord server is a much more direct way to reach me (if you @mention me there I'll get a notification that you need help. 2) Try updating the pack to 2.15.7. This upgrades to the latest version of OptiFine and may fix your issue (did with some others). If not, drag your crash report into our Discord #help channel.
Posted by plowmanplow 1 year ago | Modpack Creator
help
EAglelBlack 1 year ago

Latest Update

LoTRCircles was updated to version 2.16.5